lib64qt5dbus5-5.6.1-2-omv2015.0.x86_64.rpm


Advertisement

Description

lib64qt5dbus5 - Qt DBus connector library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name lib64qt5dbus5
Package version 5.6.1
Package release 2-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 414.88 KB
Download size 122.60 KB
Official Mirror abf-downloads.openmandriva.org
Qt DBus connector library.

Alternatives

Package Version Architecture Repository
lib64qt5dbus5-5.9.6-3-omv2015.0.x86_64.rpm 5.9.6 x86_64 OpenMandriva Main Updates
lib64qt5dbus5-5.9.6-3-omv2015.0.x86_64.rpm 5.9.6 x86_64 OpenMandriva Main Testing
lib64qt5dbus5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-1.so.3(LIBDBUS_1_3)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64qt5dbus5 == 5.6.1-2:2015.0
libQt5DBus.so.5()(64bit) -
libQt5DBus.so.5(Qt_5)(64bit) -
libQt5DBus.so.5(Qt_5.0)(64bit) -
libQt5DBus.so.5(Qt_5.1)(64bit) -
libQt5DBus.so.5(Qt_5.2)(64bit) -
libQt5DBus.so.5(Qt_5.3)(64bit) -
libQt5DBus.so.5(Qt_5.4)(64bit) -
libQt5DBus.so.5(Qt_5.5)(64bit) -
libQt5DBus.so.5(Qt_5.6)(64bit) -
libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) -

Download

Type URL
Binary Package lib64qt5dbus5-5.6.1-2-omv2015.0.x86_64.rpm
Source Package qt5-qtbase-5.6.1-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5dbus5 rpm package:
    # urpmi lib64qt5dbus5

Files

Path
/usr/lib64/libQt5DBus.so.5
/usr/lib64/libQt5DBus.so.5.6
/usr/lib64/libQt5DBus.so.5.6.1

See Also

Package Description
lib64qt5declarative-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtQuick 1.x
lib64qt5declarative5-5.6.1-1-omv2015.0.x86_64.rpm Qt5 QtQuick 1.x Lib
lib64qt5designer-devel-5.6.1-2-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtDesigner
lib64qt5designer5-5.6.1-2-omv2015.0.x86_64.rpm Qt5 Component Library
lib64qt5designercomponents-devel-5.6.1-2-omv2015.0.x86_64.rpm Development files for Qt Designer Components
lib64qt5designercomponents5-5.6.1-2-omv2015.0.x86_64.rpm Components for Qt Designer
lib64qt5egldeviceintegration-devel-5.6.1-2-omv2015.0.x86_64.rpm Development files for version 5 of the QtEGLDeviceIntegration library
lib64qt5egldeviceintegration5-5.6.1-2-omv2015.0.x86_64.rpm Qt EGL Device integration library
lib64qt5glib2.0_0-1.2.0-7-omv2015.0.x86_64.rpm C++/Qt5 bindings for parts of the GLib and GObject APIs
lib64qt5gstreamer1.0_0-1.2.0-7-omv2015.0.x86_64.rpm C++/Qt5 bindings for GStreamer
lib64qt5gstreamerquick1.0_0-1.2.0-7-omv2015.0.x86_64.rpm C++/Qt5 bindings for GStreamer
lib64qt5gstreamerui1.0_0-1.2.0-7-omv2015.0.x86_64.rpm Library providing integration with Qt5Gui
lib64qt5gstreamerutils1.0_0-1.2.0-7-omv2015.0.x86_64.rpm Library providing some high level utility classes
lib64qt5gui-devel-5.6.1-2-omv2015.0.x86_64.rpm Development files for version 5 of the QtGui library
lib64qt5gui5-5.6.1-2-omv2015.0.x86_64.rpm Qt GUI library
Advertisement
Advertisement